{
  "name": "test_volta",
  "version": "1.0.0",
  "type": "module",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "server.js",
  "scripts": {
    "dev": "nodemon server.js",
    "start": "node server.js",
    "test": "mocha tests",
    "ci-test": "mocha --reporter mocha-junit-reporter --reporter-options mochaFile=junit.xml tests",
    "coverage": "npx c8 --check-coverage --all --lines 40 npm run ci-test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ilan.lo/quizzeo-2023.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ilan.lo/quizzeo-2023/issues"
  },
  "homepage": "https://gitlab.com/ilan.lo/quizzeo-2023#readme",
  "volta": {
    "node": "19.8.1"
  },
  "dependencies": {
    "ejs": "^3.1.9",
    "express": "^4.18.2"
  },
  "devDependencies": {
    "chai": "^4.3.7",
    "mocha": "^10.2.0",
    "mocha-junit-reporter": "^2.2.0",
    "nodemon": "^2.0.21"
  }
}
